Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(26)

Issue 2875733002: MD-Settings: Convert users of cr:cancel to paper-icon-button-light. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 months, 2 weeks ago by hcarmona
Modified:
4 months ago
CC:
chromium-reviews, dbeam+watch-elements_chromium.org, michaelpg+watch-md-settings_chromium.org, michaelpg+watch-md-ui_chromium.org, arv+watch_chromium.org, oshima+watch_chromium.org, dbeam+watch-settings_chromium.org, michaelpg+watch-elements_chromium.org, stevenjb+watch-md-settings_chromium.org, pdr.
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

MD-Settings: Convert users of cr:cancel to paper-icon-button-light. R=dbeam@chromium.org,dschuyler@chromium.org BUG=NONE CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.linux:closure_compilation Review-Url: https://codereview.chromium.org/2875733002 Cr-Commit-Position: refs/heads/master@{#473290} Committed: https://chromium.googlesource.com/chromium/src/+/2f5afd7b5461930f1fe5de07870616c1157f6d1a

Patch Set 1 #

Total comments: 6

Patch Set 2 : nit #

Patch Set 3 : rebase #

Unified diffs Side-by-side diffs Delta from patch set Stats (+36 lines, -21 lines) Patch
M chrome/browser/resources/settings/settings_page/settings_subpage_search.html View 1 2 4 chunks +11 lines, -13 lines 0 comments Download
M ui/webui/resources/cr_elements/cr_toolbar/cr_toolbar_search_field.html View 1 2 3 chunks +9 lines, -6 lines 0 comments Download
M ui/webui/resources/cr_elements/icons.html View 2 chunks +1 line, -2 lines 0 comments Download
M ui/webui/resources/cr_elements/shared_style_css.html View 1 1 chunk +9 lines, -0 lines 0 comments Download
M ui/webui/resources/cr_elements_images.grdp View 1 chunk +4 lines, -0 lines 0 comments Download
A ui/webui/resources/images/icon_cancel.svg View 1 chunk +1 line, -0 lines 0 comments Download
A ui/webui/resources/images/icon_cancel_toolbar.svg View 1 chunk +1 line, -0 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 27 (17 generated)
hcarmona
PTAL, I'm breaking up https://codereview.chromium.org/2848973003/ into smaller pieces for easier review.
4 months, 2 weeks ago (2017-05-10 18:07:23 UTC) #3
dschuyler
lgtm
4 months, 2 weeks ago (2017-05-10 19:01:21 UTC) #5
Dan Beam (no longer on Chrome)
lgtm w/nits https://codereview.chromium.org/2875733002/diff/1/chrome/browser/resources/settings/settings_page/settings_subpage_search.html File chrome/browser/resources/settings/settings_page/settings_subpage_search.html (right): https://codereview.chromium.org/2875733002/diff/1/chrome/browser/resources/settings/settings_page/settings_subpage_search.html#newcode2 chrome/browser/resources/settings/settings_page/settings_subpage_search.html:2: <link rel="import" href="chrome://resources/cr_elements/shared_style_css.html"> alpha https://codereview.chromium.org/2875733002/diff/1/ui/webui/resources/cr_elements/shared_style_css.html File ui/webui/resources/cr_elements/shared_style_css.html ...
4 months, 1 week ago (2017-05-16 01:52:10 UTC) #8
hcarmona
https://codereview.chromium.org/2875733002/diff/1/chrome/browser/resources/settings/settings_page/settings_subpage_search.html File chrome/browser/resources/settings/settings_page/settings_subpage_search.html (right): https://codereview.chromium.org/2875733002/diff/1/chrome/browser/resources/settings/settings_page/settings_subpage_search.html#newcode2 chrome/browser/resources/settings/settings_page/settings_subpage_search.html:2: <link rel="import" href="chrome://resources/cr_elements/shared_style_css.html"> On 2017/05/16 01:52:09, Dan Beam wrote: ...
4 months, 1 week ago (2017-05-16 17:46:30 UTC) #10
Dan Beam (Google)
hey, what's the status this CL? there's people continuing to file bugs about the ripple ...
4 months, 1 week ago (2017-05-18 21:43:29 UTC) #15
hcarmona
On 2017/05/18 21:43:29, Dan Beam (Google) wrote: > hey, what's the status this CL? there's ...
4 months ago (2017-05-19 18:02:01 UTC) #16
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2875733002/20001
4 months ago (2017-05-19 18:03:53 UTC) #19
commit-bot: I haz the power
Try jobs failed on following builders: ios-device on master.tryserver.chromium.mac (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.mac/builders/ios-device/builds/215059) ios-device-xcode-clang on master.tryserver.chromium.mac (JOB_FAILED, ...
4 months ago (2017-05-19 18:07:15 UTC) #21
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2875733002/40001
4 months ago (2017-05-19 18:17:48 UTC) #24
commit-bot: I haz the power
4 months ago (2017-05-19 19:53:50 UTC) #27
Message was sent while issue was closed.
Committed patchset #3 (id:40001) as
https://chromium.googlesource.com/chromium/src/+/2f5afd7b5461930f1fe5de078706...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld b40b6558b